更新后声卡出现问题(有图)

为当前最终发行版之前的所有版本提供支持
回复
ilover
帖子: 118
注册时间: 2007-02-23 9:22
送出感谢: 0
接收感谢: 0

更新后声卡出现问题(有图)

#1

帖子 ilover » 2011-03-05 1:08

没声了
附件
12014.jpg
ilover
帖子: 118
注册时间: 2007-02-23 9:22
送出感谢: 0
接收感谢: 0

Re: 更新后声卡出现问题(有图)

#2

帖子 ilover » 2011-03-05 1:15

elisa:
依赖: elisa-plugins-bad 但是此软件包将不会被安装
ilover
帖子: 118
注册时间: 2007-02-23 9:22
送出感谢: 0
接收感谢: 0

Re: 更新后声卡出现问题(有图)

#3

帖子 ilover » 2011-03-05 14:37

音量控制找不到要控制的任何元素和/或设备。这意味着您可能没有安装正确的 GStreamer 插件,或者您没有配置好声卡。

如果您想要从面板中删除音量控制,可以用右键单击面板上的扬声器按钮,然后从菜单中选择“从面板删除”。
回复

回到 “老旧版本支持”